RubyGems Navigation menu

unit_validation 0.0.1

Validate that a column is a valid unit of measurement

Gemfile
          gem 'unit_validation', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install unit_validation -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • David Morton

Owners:

235c58ad566abb4c7979bc7033e9882c

dgm

Total downloads 1,630

For this version 759

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 21, 2012 (19 KB)
  2. 0.0.1 - June 18, 2012 (19 KB)

Development Dependencies: